/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\BASE_table.sql **/
IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_SEC_BIZPARTNERUSER_P')
 DELETE FROM T_SEC_BIZPARTNERUSER_P;
IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_SEC_BIZPARTNERUSER_P')
 INSERT INTO T_SEC_BIZPARTNERUSER_P(FID) SELECT FID FROM T_SEC_BIZPARTNERUSER;
/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\BASE_table.sql **/
